Drop support for Python 3.3
[cookiecutter.git] / project_template / tox.ini
2018-08-21 Oleg BroytmanDrop support for Python 3.3
2017-12-17 Oleg BroytmanTests(tox.ini): platform = linux
2017-12-17 Oleg BroytmanTests(tox.ini): Simplify [general]: run {[testenv]commands}
2017-05-07 Oleg BroytmanStop supporting Python 2.6
2017-05-07 Oleg BroytmanMove hard requirements from tox.ini to requirements.txt
2017-04-29 Oleg BroytmanFix tox.ini: add envs for Python 3.3, 3.5, 3.6
2017-04-28 Oleg BroytmanRun tests at Travis CI and AppVeyor
2017-04-15 Oleg BroytmanPython: 2.6, 2.7 and 3.3+
2016-10-01 Oleg BroytmanSet toxworkdir to ~/.tox
2016-09-24 Oleg BroytmanRun flake8 from root to test docs and scripts
2016-09-24 Oleg BroytmanSimplify tox.ini: call pytest with the current python
2016-09-21 Oleg BroytmanUse {project} as the placeholder
2016-09-20 Oleg BroytmanUse coverage and tox for testing